amsf
optional | ask_if_other_tds
AMS-Fonts

amsl
optional | ask_if_other_tds
AMS-LaTeX

babl
optional | ask_if_other_tds
Babel system

bib
optional | ask_if_other_tds
Generic BibTeX input files

cm
optional | ask_if_other_tds
Computer Modern fonts

dvips
optional | ask_if_other_tds
Generic dvips input files

ec
optional | ask_if_other_tds
EC fonts

exepa
required
PowerPC-based executables, part 1/2

exepb
required
PowerPC-based executables, part 2/2

latex
optional | ask_if_other_tds
LaTeX2e base distribution

mf
optional | ask_if_other_tds
Generic METAFONT input files

mik
required
Essential MiKTeX files

misc
optional | ask_if_other_tds
Various input files

mkind
optional | ask_if_other_tds
Generic MakeIndex input files

mp
optional | ask_if_other_tds
Generic MetaPost input files

ps
optional | ask_if_other_tds
PostScript fonts for LaTeX2e

src
dontcare | ask
MiKTeX source files

sty
optional | ask_if_other_tds
Various LaTeX packages

tex
optional | ask_if_other_tds
Generic TeX input files

txi
optional | ask_if_other_tds
Texinfo input files and documentation

vga
optional | ask_if_other_tds
PK font files for the screen
